
.lumber{width:100%;float: left; margin:0;}
.f-container{width:1300px; margin:80px auto 50px}
.lumbertitle{width:100%; float:left; line-height:1.7em;margin-bottom: 40px; font-size:24px;font-weight: 500;color: #214b38;text-align: center;letter-spacing: 0.05em}
.clt-picrow{width:100%;float: left;margin-top: 40px;}
.clt-picrow img{max-width:100%; height: auto;margin: 0;display: block}
.f-leftpic{width:100%;float:left;margin:0 0 80px;padding-bottom: 50px;}
.f-img{width:48%;float:left;}
.f-pic{width: calc((100% - 25px)/2);float: left;margin: 0;position: relative;}
.f-pic:nth-child(2) {margin: 0 0 0 25px;}
.f-pic img {max-width: 100%;height: auto;display: block;margin: 0 auto;text-align: center}
.f-pic span{text-align: center;margin-top: 10px;display: block}
.f-tx{width:45%; float:left;letter-spacing: 0.05em;margin-right: 7%}
.f-tx h2{line-height:1.7em;margin-bottom:8px; font-size:22px;font-weight: 400;border-bottom: 1px solid #008d54;}
.f-tx h2 span{font-weight: 500;}
.f-tx p{line-height:1.6em;text-align:justify;margin-bottom:8px;}
.f-tx p img {max-width:auto;height: 255px;display: block;margin:20px 0 0;}
.f-tx p span{margin-top: 10px;display: block;}

@media screen and (max-width: 1600px) {
.f-container{width:1160px; margin:80px auto 40px; }
.f-tx p img{height: 212px;}
}
@media screen and (max-width: 1280px) {
.f-container{width:86%; margin:60px auto 10px; }
.f-tx p img{height:125px;}
}
@media screen and (max-width:980px) {
.f-container{width:90%; margin:50px auto 10px; }
.lumbertitle{font-size:22px;text-align: left;margin-bottom: 20px;line-height: 1.6em}
.f-leftpic{margin:0 0 50px;padding-bottom: 30px;}
.f-tx h2{margin-bottom:6px;}
.f-tx p{margin-bottom:5px}
.f-tx p img {margin:15px 0 0;}
.f-img{margin-top:80px}
}
@media screen and (max-width:767px) {
.f-container{margin:30px auto 0; }
.lumbertitle{font-size:20px;line-height: 1.6em}
.clt-picrow{margin-bottom:20px;}
.f-leftpic{width:100%;margin:0 0 30px;padding-bottom:15px;}
.f-img{width: 100%;margin:20px 0 20px 0;}
.f-tx{width:100%;}
.f-tx h2{margin-bottom:5px}
}
